@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.page-title {
  position: relative;
  margin: 20px auto 0 auto;
}
.page-title:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 100%;
  background: #E4E7E8;
}

.search {
  padding: 30px 0;
  background: #E4E7E8;
  border-radius: 0 0 40px 0;
  margin: 0 auto 30px auto;
}
.search__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
  margin: 0 20px;
  background: white;
  border-radius: 0 0 20px 0;
}
.search svg {
  display: none;
  margin: 0 20px;
}
.search svg path {
  fill: #00AFF4;
}
.search__input {
  flex: 1;
  height: 100%;
  border: 0;
  font-size: 18px;
  outline-color: #00AFF4;
  padding: 1rem;
  max-width: 60%;
}
.search__button {
  margin: 0 24px;
  border: 0;
  background-color: #00AFF4;
  color: #FFFFFF;
  width: 150px;
  height: calc(100% - 20px);
  font-size: 13px;
  border-radius: 0 0 20px 0;
  outline-color: #00AFF4;
}
.search__button:hover, .search__button:focus {
  background-color: #0367A6;
  cursor: pointer;
}

.result__results {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.result__item {
  font-size: 17px;
  color: #3E3E40;
}
.result__item__title {
  color: #3E3E40;
  font-size: 18px;
}
.result__item__link {
  color: #00AFF4;
}

[template] {
  display: none;
}

.-hidden {
  display: none;
}

.-show {
  display: flex;
}

.footer {
  margin-top: 100px;
}

@media screen and (min-width: 576px) {
  .search svg {
    display: block;
  }
  .search__input {
    max-width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .search__wrapper {
    margin: 0 40px;
  }
}